Bug 842108 - [rhevm] - Installer - dwh-setup & db-install log files are saved in an incorrect folder
[rhevm] - Installer - dwh-setup & db-install log files are saved in an incorr...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-setup (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Moran Goldboim
David Botzer
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-22 03:00 EDT by David Botzer
Modified: 2016-02-10 14:10 EST (History)
10 users (show)

See Also:
Fixed In Version: ovirt_engine_dwh-root-3.1.0-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:00:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Botzer 2012-07-22 03:00:46 EDT
Description of problem:
Files
ovirt-engine-dwh-setup-2012_07_19_22_15_17.log
ovirt-history-db-install-2012_07_19_22_15_21.log

Are kept in /var/log/ovirt
Whereas all the rest are in /var/log/ovirt-engine

Version-Release number of selected component (if applicable):
3.1/si11

How reproducible:
always

Steps to Reproduce:
1.Install rhevm+dwh
2.Run setup
  
Actual results:
Files
ovirt-engine-dwh-setup-2012_07_19_22_15_17.log
ovirt-history-db-install-2012_07_19_22_15_21.log
Are kept in /var/log/ovirt

Expected results:
Should be in /var/log/ovirt-engine

Additional info:
Comment 1 Yaniv Lavi 2012-07-22 13:14:13 EDT
Fixed in patch:
http://gerrit.ovirt.org/#/c/6515/


Yaniv
Comment 2 David Botzer 2012-08-09 04:46:36 EDT
Fixed, 3.1/si13.2
All logs are in /var/log/ovirt-engine/

jasperreports-server-pro-4.7.0-1.el6ev.noarch
ovirt-engine-dwh-3.1.0-8.noarch
ovirt-engine-reports-3.1.0-5.noarch

Fixed, 3.1/si13.2

Note You need to log in before you can comment on or make changes to this bug.